#main_container{
	max-width:960px;
	width:100%;
	margin:0 auto;
	font-family: Arial,Helvetica,sans-serif;
padding-top:20px;
}
#main_container h2{
	margin:0px;
	padding:0px 10px 10px 10px;
	font-size: 18px;
}
#main_container_max{
	max-width:1180px;
	width:100%;
	margin:0 auto;
	font-family: lato,Arial,Helvetica,sans-serif;
	padding-top:20px;
}
.display_inlinetable h1 {
    float: none;
	padding-left: 5%;
}
.ExpiredProduct {
		background: url('/medias/top-divider-eol.jpg?context=bWFzdGVyfHJvb3R8MjY0MnxpbWFnZS9qcGVnfGhhOS9oNTgvOTIzMTk4MzYwNzgzOC5qcGd8NjJmYjFjNjg5NWM5MjY3MDdlMjY2M2MwZDM1Mzc0NmYwNDY4MmI4MTEzNTU1NDQwNjYxOTYzMDM4YzM1MWI3Mw') no-repeat top center transparent;
		margin: 0;
		padding: 25px 0 0 0;
		position: relative;
		max-width: 960px;
	}
	
	.ExpiredProduct .hero-container {
		margin: 0;
		overflow: auto;
		padding: 0;
		position: relative;
		width: 100%;
	}
	
	.ExpiredProduct .hero-container .col1 {
		float: left;
		max-height: 435px;
		padding: 0 25px 0 0;
		position: relative;
		max-width: 530px;
	}
	
	.hero-container .col1 .product-image {		
		left: 0;
		top: 0;
		z-index: 1;
	}
	.product-image img{
	max-width:530px;
	max-height:420px;
	width:100%;
	height:100%;
	}
	.ExpiredProduct .hero-container .col1 .callout {
		display: block;
		height: 130px;
		right: 42px;
		position: absolute;
		top: 15px;
		width: 130px;
		z-index: 2;
	}
	
	.ExpiredProduct .hero-container .col2 {
		clear: right;
		float: left;
		padding: 0;
		max-width: 405px;
	}
	
	.ExpiredProduct .inner {
		padding: 15px;
	}
	
	.ExpiredProduct h1, #mastheadPageTitle h1 {
		color: #000;
		display: inline;
		font-size: 20px;
		line-height: 1.25em;
		margin: 0;
		padding: 0;
	    font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	.ExpiredProduct .hero-container .col2 .button-all-laptops {
		background: url("/medias/right-button-01.png?context=bWFzdGVyfHJvb3R8ODEwfGltYWdlL3BuZ3xoM2UvaDFlLzkyMjczOTg3NDIwNDYucG5nfDZjNjYxZWYxY2U3ZDBhYWI2MTY1MjAwNWUwMzk5Y2NiODg2N2ZiZGZkYTBhMzJkYzg1ZDUxMGY1NWIyMWE4NTQ") no-repeat;
		height: 44px;
		padding: 8px 0 0 50px;
	}
	
	.ExpiredProduct .hero-container .col2 a.right-buttons:visited {
		color: #a7a7a7;
		text-decoration: none;
	}
	
	.ExpiredProduct .hero-container .col2 a.right-buttons {
		font-size: 12px;
		font-weight: bold;
		color: #009dd9 !important;
		text-decoration: none;
	}	
	.ExpiredProduct .hero-container .col2 .button-compare-current {
		background: url("/medias/right-button-02.png?context=bWFzdGVyfHJvb3R8MTA0OXxpbWFnZS9wbmd8aGFmL2gwYS85MjI3Mzk5MTM1MjYyLnBuZ3w5MzE4YWVkNDc2MjBjZjc3ODRlOWE1YWY3NTRjNjRhMGMwOTIwYmQ4MjhhZDZiZjQ3MzE2YTFlNzUwMjQ0N2Vi") no-repeat;
		height: 44px;
		padding: 8px 0 0 50px;
	}
	
	.ExpiredProduct .hero-container .col2 .button-view-current {
		background: url("/medias/right-button-03.png?context=bWFzdGVyfHJvb3R8OTA2fGltYWdlL3BuZ3xoNjEvaDcxLzkyMjczOTkyMDA3OTgucG5nfGRlMDI2MzE5MDg1YWQ0MTNjMWNmNzJhZDc0N2QzNGNmOWJjN2I4ZmUwODMwM2RmMDhiMGRhMzFjYThkZDQyOGQ") no-repeat;
		height: 44px;
		padding: 8px 0 0 50px;
	}
	
	.ExpiredProduct .hero-container .col2 .button-ideapad {
		background: url("/medias/right-button-04.png?context=bWFzdGVyfHJvb3R8MTQ1OHxpbWFnZS9wbmd8aDA4L2g4Ny85MjI3Mzk5MjY2MzM0LnBuZ3xhMWU0NmU3MTNiY2E4OGRkNmMwZDY5MGI1MDdhMTQ5NmFhYmM1Yjc1YTJhOWRjMDM0MThiNThlODJjZTQxNDVh") no-repeat;
		line-height: 1.3;
		padding: 0 50px 10px 50px;
	}
	.ExpiredProduct .hero-container .col2 .button-thinkpad {
		background: url("/medias/thinkpad-icon.png?context=bWFzdGVyfHJvb3R8MTQ2MXxpbWFnZS9wbmd8aGQxL2g1Yy85MjUwNjIyODY1NDM4LnBuZ3wyMzVjMmQ5NjFmNTk1ODlhYTAzZjgyNzljNGJkZDA5MTFkNjZlNzc4MjZlNzhmM2I1YzBhZjAyYTNiZThjNjky") no-repeat;
		line-height: 1.3;
		padding: 0 50px 10px 50px;
	}
	.ExpiredProduct .hero-container .col2 .ideacentre_icon {
		background: url("/medias/icon-ideacentre.png?context=bWFzdGVyfHJvb3R8MTU2M3xpbWFnZS9wbmd8aDMxL2hkYi85MjUwNjIyOTMwOTc0LnBuZ3xlMDZjODYxMzhjMjRlMmIzZTllZjJjMjM0MzIwYjkzYzg4NDliYTRiOTA1YjI3ZTAwMDA4YWRkYzMxZGMzYTFj") no-repeat;
		line-height: 1.3;
		padding: 0 50px 10px 50px;
	}
	.ExpiredProduct .hero-container .col2 .button-pcfinder {
		background: url("/medias/pcfinder.png?context=bWFzdGVyfHJvb3R8MzI2NHxpbWFnZS9wbmd8aDY3L2hmNC85MjI3Mzk4Njc2NTEwLnBuZ3w3ZjkzZTQ2MTg5ZDNmNjBiNTY1NDA3NmNjYTY3MGJlMzI4ODg3ZDZmNzQ3YTdjMTNlYjc0ZDBlNjE1MjQwODU4") no-repeat;
		padding: 0 0 10px 50px;
		color: #555;
		font-size: 12px;
		line-height: 1.4em;
		margin-top: 10px;
	}
	
	.ExpiredProduct .already-owner {
		background: url("/medias/background-divider.jpg?context=bWFzdGVyfHJvb3R8MTA3NTZ8aW1hZ2UvanBlZ3xoOGEvaGU3LzkyMzE5ODM1NDIzMDIuanBnfDc4NjU0NTAzMjVjNjZiN2QxOGFlNDEwN2I0ZmNlNjJjNjNjZTE2MmY5OTM2ZGI1NDBhNDZkOWRkMzBlYzZiZTU") no-repeat;
		margin: 0 0 15px 0;
		text-align: center;
		max-width: 960px;
	}
	.thinkcenter_icon {
		background: url("/medias/icon-thinkcentre.png?context=bWFzdGVyfHJvb3R8MTc5MXxpbWFnZS9wbmd8aDA0L2g1My85MjMyOTU3NDA3MjYyLnBuZ3w0Y2JjNWJiMzBmNWIxNGJkNzVlNWEzOGI5NGRhNjhkZTcxNTM4OGFlM2ZkZTlmNGNhNjVkMGZmYzk4ODRlMjY5") no-repeat;
		height: 44px;
		padding: 8px 0 0 50px;
	}
	.ExpiredProduct .already-owner .title {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 32px;
		color: #000;
		line-height: 1.25em;
		margin: 0;
		padding: 15px 10px 0 10px;
	}
	
	.ExpiredProduct .already-owner .subtitle {
		color: #7f7f7f;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		margin: 0;
		padding: 0 0 15px 0;
	}
	
	.ExpiredProduct .already-owner ul.resource-thumbs {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	.ExpiredProduct .already-owner ul.resource-thumbs li.images-resources {
		color: #000;
		display: inline-block;
		zoom: 1;
		font-size: 16px;
	}
	
	.ExpiredProduct .already-owner ul.resource-thumbs li.images-resources a {
		display: block;
		padding: 0 15px;
		margin:10px 0px
	}
	.images-resources img{
		max-width:121px;
		max-height:102px;
		width:100%;
		height:100%;
	}
	.fnt {
		padding:0px 10px 10px 10px; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11px;
		color: #949494 !important;
    	line-height: 1.5em;
	}
	.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
	 background:rgba(0,0,0,0.75);
	 font-family: Arial;
z-index: 999;
}
.modalDialog {width: 100%; padding: 1em 2em;} 
.legal-content { 
font-size: 0.75em; 
line-height: 1.3em;
font-family:arial;
max-width:100%;
} 

.legal-terms dd{
padding:0px;
margin:0px;

}
 
/* Inner */
.popup-inner {
    max-width:1050px;
    width:94%;
    padding:10px 40px 40px 40px;
    position:absolute;
    top:50%;
	overflow:auto;
	max-height:500px;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
	
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
      display:inline-block;
    position:absolute;
    top:10px;
    right:10px;
    border-radius:2px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
     font-size: 24px;
    text-align:center;
    line-height:100%;
	  text-decoration:none;
	  font-weight:bold;
    	background-color:#fff;
}
 
.popup-close:hover {

    background:rgba(0,0,0,1);
    text-decoration:none;
	background-color:#fff;
	
	
}
.btn {
    white-space: unset !important;
}
.show{
display:none !important;
}
#series-legal-cta {
	border: 0.063em solid #009dd9;
	text-align: center;
	display:block;
	padding:0px 0px;
	margin:0 auto;
	width:80%;
	text-transform: uppercase;
	font-family: 'Helvetica', arial, sans-serif;
	font-size: 0.9em;
	}
#series-legal-cta:hover {
	background-color: #009dd9;
	color:#ffffff !important;
	}
#series-legal-cta:hover a {
	background-color: #009dd9;
	color:#ffffff !important;
	}

	#series-legal-cta a {
	color:#009dd9;
	text-decoration:none;
	}
	
	#series-legal-cta a:hover{
		color: #ffffff;
		background-color: #009dd9;
		 display:block;
		}
.padd_btm_txt{
	margin:0px 0px 20px 0px
}
.main_div_bg_bdr{
	background:url(/medias/bg-gradient.png?context=bWFzdGVyfHJvb3R8MjA0MnxpbWFnZS9wbmd8aDZlL2hhNi85MjQ2MzYyNDY4MzgyLnBuZ3wwMzdhMWIyYjQ4NTFmOTMxOTkzZmVkN2Q2NDJkMmJmMDg1MWJmOWQ5NDMzMzhjZjI2NWEzOTNjOTUyN2U2Nzc4) repeat-x left top;
}
.display_inlinetable{
	display:table-cell;
	vertical-align:middle;
	color:#000;
}
.display_inlinetable h2{
	color:#000;
	font-size:30px;
	padding:0px 0px 10px 5%;
	margin:0px;
}
.display_inlinetable p{
	color:#000;
	font-size:16px;
	padding:0px 0px 10px 5%;
	margin:0px;
}
.display_inlinetable img{
	max-width:640px;
	max-height:500px;
	height:100%;
	width:100%;
}
.clear_both{
	clear:both;
}
#productSimilar{
text-align:center;
}
#productSimilar ul {margin-top: 80px; display:inline;}
#owner ul {margin-top: 45px;}
#productSimilar h2{
	padding:20px 0px 40px 0px;
	margin:0px;
}
#productSimilar ul li{
    padding-right: 10px;
    padding-left: 10px;
	display:inline-block;
	width:23%;
	padding-right:5%;
	text-align:center;
}
#productSimilar ul li img{
	max-width:80px;
	max-height:80px;
	height:100%;
	width:100%;
}
#owner{
	background-color:#dbdbdb;
	padding:60px 20px 30px 20px;
	margin:50px 0px;
	text-align:center;
	font-weight:200;
	font-style:normal;
}
#owner h3{
	color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
	margin:0px;
	font-size:30px;
}
#owner p{
	padding:10px 0 30px 0;
	margin:0px;
	color: #000;
	font-weight: 300;
}
#owner img{
	max-width:80px;
	max-height:80px;
	height:100%;
	width:100%;
}
#owner a{
	text-decoration:none;
	color:#000;
}
#owner ul {margin-top: 80px; display:inline;}
#owner ul {margin-top: 45px;}

#owner ul li{
    padding:2% 5% 0 0;
	display:inline-block;
}
@media screen and (max-width:950px){
.ExpiredProduct .hero-container .col1 {
    max-height: 435px;
    max-width: 530px;
	width:50%
}
.ExpiredProduct .hero-container .col2 {
	width:50%
}
	}
@media screen and (max-width:700px){
.ExpiredProduct .already-owner {
	background: #f3f3f3;
}
	.ExpiredProduct .hero-container .col1 {
    float: left;
    max-height: 435px;
    padding: 0 10px 0 10px;
    position: relative;
    text-align: center;
    width: 100%;
	max-width:700px;
}
.ExpiredProduct .hero-container .col2 {
    clear: right;
    float: none;
    padding: 0 0 0 10%;
    width: 100%;
	max-width: 700px;
}
#productSimilar ul li {
    width: 98%;
	display: block;
}
	}
	@media screen and (max-width:400px){
	.ExpiredProduct .hero-container .col2 .button-ideapad {
    padding: 0 0 0 50px;
}
.ExpiredProduct h1, #mastheadPageTitle h1 {
    font-size: 18px;
}
.popup {
    padding-top: 50px;
}
.popup-inner {
   padding: 0 10px 0 19px;
    position: relative;
    width: 94%;

}
.popup-closenew{
	display:block;
	width:100%;
	top:0px;
}
.popup-close {
	display:inline-block;
	width:100%;
	top:0px;
}
.show{
    box-shadow: 0 16px 23px -9px grey;
    display: block !important;
    font-size: 20px;
    font-weight: normal;
    padding-top: 5px;
    right: 0;
}
	}